
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{827E0CD3-B72D-47B6-A68D-7590B98EB39B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverOS.Welcome.Core", "src\SilverOS.Welcome.Core\SilverOS.Welcome.Core.csproj", "{939DF856-EB90-473B-9C46-D8504B94A81B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverOS.Welcome.Tests", "tests\SilverOS.Welcome.Tests\SilverOS.Welcome.Tests.csproj", "{73B13415-D01D-4409-B85F-62C8A4A8C95D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverOS.Welcome.App", "src\SilverOS.Welcome.App\SilverOS.Welcome.App.csproj", "{E62F6F39-C734-436E-9193-78D313205A02}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverOS.Welcome.UI", "src\SilverOS.Welcome.UI\SilverOS.Welcome.UI.csproj", "{BCC7EDC1-3170-4273-820F-6A1204D0BCAB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{939DF856-EB90-473B-9C46-D8504B94A81B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{939DF856-EB90-473B-9C46-D8504B94A81B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{939DF856-EB90-473B-9C46-D8504B94A81B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{939DF856-EB90-473B-9C46-D8504B94A81B}.Debug|x64.Build.0 = Debug|Any CPU
		{939DF856-EB90-473B-9C46-D8504B94A81B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{939DF856-EB90-473B-9C46-D8504B94A81B}.Debug|x86.Build.0 = Debug|Any CPU
		{939DF856-EB90-473B-9C46-D8504B94A81B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{939DF856-EB90-473B-9C46-D8504B94A81B}.Release|Any CPU.Build.0 = Release|Any CPU
		{939DF856-EB90-473B-9C46-D8504B94A81B}.Release|x64.ActiveCfg = Release|Any CPU
		{939DF856-EB90-473B-9C46-D8504B94A81B}.Release|x64.Build.0 = Release|Any CPU
		{939DF856-EB90-473B-9C46-D8504B94A81B}.Release|x86.ActiveCfg = Release|Any CPU
		{939DF856-EB90-473B-9C46-D8504B94A81B}.Release|x86.Build.0 = Release|Any CPU
		{73B13415-D01D-4409-B85F-62C8A4A8C95D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73B13415-D01D-4409-B85F-62C8A4A8C95D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73B13415-D01D-4409-B85F-62C8A4A8C95D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{73B13415-D01D-4409-B85F-62C8A4A8C95D}.Debug|x64.Build.0 = Debug|Any CPU
		{73B13415-D01D-4409-B85F-62C8A4A8C95D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{73B13415-D01D-4409-B85F-62C8A4A8C95D}.Debug|x86.Build.0 = Debug|Any CPU
		{73B13415-D01D-4409-B85F-62C8A4A8C95D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73B13415-D01D-4409-B85F-62C8A4A8C95D}.Release|Any CPU.Build.0 = Release|Any CPU
		{73B13415-D01D-4409-B85F-62C8A4A8C95D}.Release|x64.ActiveCfg = Release|Any CPU
		{73B13415-D01D-4409-B85F-62C8A4A8C95D}.Release|x64.Build.0 = Release|Any CPU
		{73B13415-D01D-4409-B85F-62C8A4A8C95D}.Release|x86.ActiveCfg = Release|Any CPU
		{73B13415-D01D-4409-B85F-62C8A4A8C95D}.Release|x86.Build.0 = Release|Any CPU
		{E62F6F39-C734-436E-9193-78D313205A02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E62F6F39-C734-436E-9193-78D313205A02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E62F6F39-C734-436E-9193-78D313205A02}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E62F6F39-C734-436E-9193-78D313205A02}.Debug|x64.Build.0 = Debug|Any CPU
		{E62F6F39-C734-436E-9193-78D313205A02}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E62F6F39-C734-436E-9193-78D313205A02}.Debug|x86.Build.0 = Debug|Any CPU
		{E62F6F39-C734-436E-9193-78D313205A02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E62F6F39-C734-436E-9193-78D313205A02}.Release|Any CPU.Build.0 = Release|Any CPU
		{E62F6F39-C734-436E-9193-78D313205A02}.Release|x64.ActiveCfg = Release|Any CPU
		{E62F6F39-C734-436E-9193-78D313205A02}.Release|x64.Build.0 = Release|Any CPU
		{E62F6F39-C734-436E-9193-78D313205A02}.Release|x86.ActiveCfg = Release|Any CPU
		{E62F6F39-C734-436E-9193-78D313205A02}.Release|x86.Build.0 = Release|Any CPU
		{BCC7EDC1-3170-4273-820F-6A1204D0BCAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCC7EDC1-3170-4273-820F-6A1204D0BCAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCC7EDC1-3170-4273-820F-6A1204D0BCAB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BCC7EDC1-3170-4273-820F-6A1204D0BCAB}.Debug|x64.Build.0 = Debug|Any CPU
		{BCC7EDC1-3170-4273-820F-6A1204D0BCAB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BCC7EDC1-3170-4273-820F-6A1204D0BCAB}.Debug|x86.Build.0 = Debug|Any CPU
		{BCC7EDC1-3170-4273-820F-6A1204D0BCAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCC7EDC1-3170-4273-820F-6A1204D0BCAB}.Release|Any CPU.Build.0 = Release|Any CPU
		{BCC7EDC1-3170-4273-820F-6A1204D0BCAB}.Release|x64.ActiveCfg = Release|Any CPU
		{BCC7EDC1-3170-4273-820F-6A1204D0BCAB}.Release|x64.Build.0 = Release|Any CPU
		{BCC7EDC1-3170-4273-820F-6A1204D0BCAB}.Release|x86.ActiveCfg = Release|Any CPU
		{BCC7EDC1-3170-4273-820F-6A1204D0BCAB}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{939DF856-EB90-473B-9C46-D8504B94A81B} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{73B13415-D01D-4409-B85F-62C8A4A8C95D} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{E62F6F39-C734-436E-9193-78D313205A02} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{BCC7EDC1-3170-4273-820F-6A1204D0BCAB} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
	EndGlobalSection
EndGlobal
